.sectionForm {
	padding: 3%;
	&__title {
		font-family: "Aller Light";
		color: #737678;
		font-size: 3vh;
		padding: 3% 0;
	}
	&__form {
		display: flex;
		justify-content: space-around;
		flex-direction: column;
		padding-top: 2%;
	}
	&__label {
		font-family: "Open sans";
		font-size: 2vh;
		color: #737678;
		padding: 4% 0;
	}
	&__input, input[type="date"] {
		width: 90%;
		border: 1px solid #CCCACA;
		padding: 3%;
		&:focus {
			-webkit-box-shadow: 0px 0px 22px -1px rgba(173,161,173,1);
			-moz-box-shadow: 0px 0px 22px -1px rgba(173,161,173,1);
			box-shadow: 0px 0px 22px -1px rgba(173,161,173,1);
			border: 1px solid #B2AEAE;
		}
	}
	&__newsletter {
		margin-top: 5%;
	}
}